Bug 572611 - ibus should ensure that ~/.config/ibus/bus exists
ibus should ensure that ~/.config/ibus/bus exists
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-11 12:05 EST by Matthew Garrett
Modified: 2013-01-10 02:49 EST (History)
3 users (show)

See Also:
Fixed In Version: ibus-1.3.2-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-26 22:18:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Garrett 2010-03-11 12:05:59 EST
If the ~/.config/ibus/bus directory doesn't exist, any gtk app will wake up once per second in an attempt to add a notify on it. The directory should be automatically created to work around this.
Comment 1 Peng Huang 2010-04-07 23:18:50 EDT
This issue has been fixed in upstream source code. I will build new release for fedora soon.
Comment 2 Fedora Update System 2010-04-21 06:24:14 EDT
ibus-1.3.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/ibus-1.3.2-1.fc13
Comment 3 Fedora Update System 2010-04-21 17:55:00 EDT
ibus-1.3.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ibus'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/ibus-1.3.2-1.fc13
Comment 4 Fedora Update System 2010-04-26 22:18:41 EDT
ibus-1.3.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.